Subject: Re: bk/ssh problem
From: Stefan Hinz <[email-masked]>
To: Adrian Corduneanu <[email-masked]>
Cc: Cygwin Mailing List <[email-masked]>
Date: Wed, 24 Nov 2004 12:13:13 +0100

Adrian Corduneanu wrote:
> Check the following threads for Cygwin's recent problems with SSH and 
> native Windows applications on Windows XP Service Pack 2 (Service Pack 1 
> does not lead to problems):
> 
>    Re: More pipe problems (was Re: [Fwd: 1.5.11-1: sftp performance 
> problem])
>    Executing ssh from perl

Thanks, I saw these threads (in the archives and on this list). I'm not 
particularly keen of downgrading XP to SP1, so I'd be interested in a) 
if this is regarded a Cygwin problem, and b) if it's on the todo to be 
fixed, and possibly when.

Thanks in advance!

Regards,

Stefan
-- 
Stefan Hinz <[email-masked]>
MySQL AB, Documentation Team
Taunusstr. 27, 12161 Berlin, Germany
Desk: +49 30 82702940 Fax: +49 30 82702941
Mobile: +49 177 7841069

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/